Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Van preview release naar official candidate?  (gelezen 1536 keer)

Bauke

  • Gast
Van preview release naar official candidate?
« Gepost op: 2005/10/06, 17:29:12 »
Is er iemand die een idee heeft of de preview release die nu beschikbaar is t.z.t. kan worden geupdate naar de 5.10 breezy?

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
Van preview release naar official candidate?
« Reactie #1 Gepost op: 2005/10/06, 18:02:51 »
Ja, heel simpel. Je krijgt zelfs automatisch bericht en dan hoef je maar een paar muisklikken te geven :)

Je kunt ook heel makkelijk van bijvoorbeel hoary naar breezy upgraden en zo maar door. Opnieuw installeren is niet nodig.

Bauke

  • Gast
Van preview release naar official candidate?
« Reactie #2 Gepost op: 2005/10/08, 14:24:40 »
De verschillen met gcc zijn dan in 1 keer verholpen? Het gaat me met name om de "oude" gcc3xx ten opzichte van 4

EDIT: om precies te zijn: onder Hoary had ik vmware geinstalleerd en tracht deze nu onder de preview release opnieuw te draaien. Helaas pindakaas, de gcc versie gooit roet in het eten. Maar wachten tot 17 oktober ;)

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Van preview release naar official candidate?
« Reactie #3 Gepost op: 2005/10/08, 17:44:57 »
Ik had ook problemen met VMWare. Je moet een patch installeren van VMWare zelf. Zie mijn blog http://kennywest.blogspot.com van 13/09. VMWare werkt perfect nu :)

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Van preview release naar official candidate?
« Reactie #4 Gepost op: 2005/10/08, 18:53:02 »
Hmmm, blijkbaar is de link waarnaar ik verwijs in mijn blog een beetje dood. De patch die je nodig hebt voor VMWare kan je hier vinden: http://ftp.cvut.cz/vmware/vmware-any-any-update94.tar.gz

Offline Dennis Kaarsemaker

  • Administrator
    • dennis
    • http://www.kaarsemaker.net
  • Steunpunt: Nee
Van preview release naar official candidate?
« Reactie #5 Gepost op: 2005/10/09, 13:43:32 »
kenny, als je info hebt zet deze dan op de wiki ipv hier links naar je blog te vermelden, dan hebben meer mensen er iets aan :)

Bauke, VMWare zul je met gcc 3.4 moeten installeren. apt-get install gcc-3.4 en als je make uitvoert doe je dat als: 'CC=gcc-3.4 make'

Offline kennywest

  • Lid
    • http://kennywest.blogspot.com
  • Steunpunt: Nee
Van preview release naar official candidate?
« Reactie #6 Gepost op: 2005/10/09, 19:46:10 »
Hmm, daar heb je inderdaad gelijk. Wou gewoon de persoon snel helpen met deze link: http://archives.free.net.ph/message/20050903.214711.271b973a.en.html die ook in de blog staat. Deze vermeldt inderdaad uw oplossing. Als je trouwens de laatste patch gebruikt van VMWare heb je de oudere GCC niet nodig.